IF IndexProperty(Object_Id('CRM_Turnos_Pre_Dispositivos'), 'IX_CTurPB_PorSec', 'IndexID') IS NOT NULL
	DROP INDEX [IX_CTurPB_PorSec] ON [dbo].[CRM_Turnos_Pre_Dispositivos]
GO

IF COL_LENGTH('CRM_Turnos_Pre_Dispositivos', 'Clave') IS NULL 
BEGIN
	ALTER TABLE CRM_Turnos_Pre_Dispositivos ADD Clave VARCHAR(30)
END	
GO